﻿body
{
    font-family: "Segoe UI", "Lucida Grande", sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #2f2f2f;
}

a
{
    color: #c40920;
}

h1
{
    margin: 0;
    padding: 0 0 10px 0;
    text-align: center;
    font-size: 2.2em;
    line-height: 1.9;
    font-weight: 400;
    color: #c40920;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

h2
{
    color: #c40920;
    font-weight: 500;
    font-size: 1.7em;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: left;
    text-align: left;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

h3
{
    color: #c40920;
    font-weight: 400;
    font-size: 1.3em;
    margin: 0;
    padding: 0;
    text-align: left;
}

h4
{
    color: #3f3f3f;
    font-weight: 400;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    text-align: left;
}

p
{
    margin: 0 0 15px 0;
}

.headerSpacer
{
    height: 101px;
    display: none;
}

header
{
    /*position: fixed;
    top: 0;
    left: 0;
    width: 100%;*/
    background-image: url(../images/HeaderBg.png);
    background-repeat: repeat-x;
    background-color: white;
}
    header .left .logo
    {
        display: block;
        margin-bottom: 6px;
    }

    header .links
    {
        float: right;
    }
    header .links a
    {
        display: inline-block;
        margin: 3px 10px 0 0;
        color: black;
    }

        header .links a .icon
        {
        }

        header .links a .text
        {
            display: inline-block;
            margin-left: 4px;
            text-transform: uppercase;
            font-weight: 600;
            font-size: 0.9em;
        }

    header nav.desktop
    {
        margin: 40px 0 0 0;
    }
    header nav.mobileMenu
    {
        display: none;
        float: right;
        background-color: white;
        margin: 1px 1px 0 0;
    }

@media (max-width: 924px)
{
    header
    {
        background-image: url(../images/HeaderBgMob.png);
    }

        header .left .logo
        {
            height: 50px;
            margin-bottom: 0;
        }

        header nav.mobileMenu
        {
            display: block;
        }

        header nav.desktop
        {
            display: none;
        }
        header .links
        {
            margin-top: 14px;
            margin-right: 20px;
        }
}
@media (max-width: 790px)
{
    header .links
    {
        margin-top: 0;
    }
    header .links .homeDelivery, header .links .becomeACustomer
    {
        display: none;
    }
    header .links .icon
    {
        font-size: 2em;
    }
}



.innerPageGap
{
    display: table;
    width: 100%;
}
    .innerPageGap .inner
    {
        width: 100%;
        height: 350px;
        display: table-cell;
        text-align: center;
        vertical-align: middle;
    }
        .innerPageGap .inner h1
        {
            color: white;
            font-style: italic;
            text-shadow: 2px 2px 4px black;
            line-height: 1;
        }
.bodyContent
{
    background-color: white;
    padding: 25px;
}
@media (max-width: 799px)
{
    .bodyContent
    {
        padding: 10px;
    }
    .innerPageGap .inner
    {
        height: 150px;
    }
}

.yellowBg
{
    background-color: #f7cc00;
}
.redBg
{
    background-color: #c4091f;
}
footer .padded
{
    padding: 6px 10px;
    color: white;
    font-size: 0.9em;
}
footer a
{
    color: white;
}

/**************************************************************************/

.iconFileLink
{
    float: left;
    margin: 15px 10px;
    width: 130px;
}
    .iconFileLink .icon
    {
        text-align: center;
    }
    .iconFileLink .title
    {
        text-align: center;
    }

.coverImageFileLink
{
    float: left;
    width: 14.66666666666667%;
    margin: 1%;
}
    .coverImageFileLink .coverOuter
    {
        display: table;
    }
    .coverImageFileLink .coverInner
    {
        display: table-cell;
        vertical-align: middle;
        background-color: #525659;
    }
    .coverImageFileLink .coverInner img
    {
        width: 100%;
    }
    .coverImageFileLink .title
    {
        text-align: center;
    }

@media (max-width: 900px)
{
    .coverImageFileLink
    {
        width: 23%;
    }
}
@media (max-width: 600px)
{
    .coverImageFileLink
    {
        width: 48%;
    }
}
/*****************************************************************************/
.suppliers
{
    margin-top: 10px;
}

.suppliers h2
{
    text-align: center;
    font-style: italic;
    font-weight: normal;
    font-size: 1.3em;
}

.supplierLogos
{
    text-align: center;
}
    .supplierLogos .inlineBlock
    {
        text-align: center;
        margin: 15px;
    }

    .supplierLogos .tableCell
    {
        height: 100px;
    }
.supplierLogo
{
}
    .supplierLogo img
    {
        display: inline;
    }

.supplierListing
{
}
    .supplierListing .supplier
    {
        float: left;
        width: 31.33333333333333333333333%;
        margin-right: 3%;
    }
    .supplierListing .supplier:nth-child(3n)
    {
        margin-right: 0;
    }
        .supplierListing .supplier a
        {
            color: black;
        }
            .supplierListing .supplier a:hover
            {
                color: #c40920;
            }

@media (max-width: 979px)
{
    .supplierListing .supplier
    {
        float: left;
        width: 48.5%;
        margin-right: 3%;
    }

        .supplierListing .supplier:nth-child(3n)
        {
            margin-right: 3%;
        }

        .supplierListing .supplier:nth-child(2n)
        {
            margin-right: 0;
        }
}
@media (max-width: 579px)
{
    .supplierListing .supplier
    {
        float: none;
        width: 100%;
        margin: 0 !important;
    }
}

/*********************************************************************/

.salesRep
{
    width: 48%;
    margin: 1%;
    float: left;
    box-shadow: -1px 1px 18px 9px rgba(75, 81, 91, 0.2);
}
    .salesRep .photo
    {
        width: 25%;
        float: left;
    }
    .salesRep .info
    {
        width: 71%;
        margin: 1%;
        float: right;
    }

@media (max-width: 800px)
{
    .salesRep
    {
        width: 98%;
    }
}

input[type="button"], input[type="reset"], input[type="submit"]
{
    background-color: #c40920;
    border: none;
    padding: 7px 15px;
    color: white;
    cursor: pointer;
    margin: 2px;
}

.deliveryDays
{
    border-collapse: collapse;
    width: 100%;
}
    .deliveryDays td
    {
        border: solid 1px black;
        text-align: center;
        padding: 2px;
    }
    .deliveryDays td.mobile
    {
        text-align: left;
    }
        .deliveryDays td.dayofWeek
        {
            font-weight: bold;
        }
@media (max-width: 600px)
{
    .deliveryDays td.mobile
    {
        display: table-cell;
    }
}
.twinBannerSlide .left, .twinBannerSlide .right
{
    width: 50%;
}
.twinBannerSlide img
{
    width: 100%;
}